LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::linguistic2::ConversionDictionaryType Constant Group Reference

specifies the conversion dictionary type to be used with XConversionDictionary. More...

## Variables
const short | HANGUL_HANJA = 1
| Dictionary type for the conversion between Hangul and Hanja. More...
const short | SCHINESE_TCHINESE = 2
| Dictionary type for the conversion between Simplified and Traditional Chinese. More...

## Detailed Description

specifies the conversion dictionary type to be used with XConversionDictionary.

Since
  OOo 1.1.2

## Variable Documentation

## ◆ HANGUL_HANJA

const short HANGUL_HANJA = 1

Dictionary type for the conversion between Hangul and Hanja.

## ◆ SCHINESE_TCHINESE

const short SCHINESE_TCHINESE = 2

Dictionary type for the conversion between Simplified and Traditional Chinese.

Since
  OOo 2.0